@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300;400;500;600;700;800&display=swap');
.main h1.search_result_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 40px;
  letter-spacing: -0.2px;
  color: #313131;
  margin: 0 0 10px; }
  .main h1.search_result_title span {
    color: #2dbf60; }
  @media (max-width: 759px) {
  .main h1.search_result_title {
    font-size: 24px;
    line-height: 28px; } }

.search_result_number {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 32px;
  color: #666;
  font-family: 'Fira Sans', 'Roboto', sans-serif;
  padding-bottom: 54px; }
  @media (max-width: 1024px) {
  .search_result_number {
    text-align: center;
    padding-bottom: 32px;
    font-size: 16px;
    line-height: 24px; } }
  @media (max-width: 759px) {
  .search_result_number {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 24px; } }

.search_result_list {
  font-size: 0;
  font-family: 'Fira Sans', 'Roboto', sans-serif; }
  .search_result_list .item {
    position: relative;
    padding: 40px 80px 24px;
    border: 2px solid #f1f2f6;
    box-sizing: border-box;
    border-radius: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 8px;
    transition: all 0.3s ease-in-out;
    display: block;
    text-decoration: none; }
    @media (min-width: 760px) and (max-width: 1024px) {
  .search_result_list .item {
    padding: 50px 40px 24px; } }
    @media (max-width: 759px) {
  .search_result_list .item {
    padding: 42px 24px 24px; } }
    .search_result_list .item .path {
      font-weight: normal;
      font-size: 13px;
      line-height: 24px;
      letter-spacing: -0.0464286px;
      color: #c2c2c2;
      padding-bottom: 2px; }
    .search_result_list .item .name {
      padding-bottom: 16px;
      font-weight: bold;
      font-size: 18px;
      line-height: 22px;
      letter-spacing: -0.15px;
      color: #4779ff; }
    .search_result_list .item .anonce {
      font-weight: normal;
      font-size: 16px;
      line-height: 25px;
      letter-spacing: -0.05px;
      color: #555;
      padding-bottom: 22px; }
    .search_result_list .item .time {
      font-weight: normal;
      font-size: 13px;
      line-height: 16px;
      letter-spacing: -0.0464286px;
      color: #c2c2c2;
      padding: 0 0 0 24px;
      position: relative; }
      .search_result_list .item .time:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 16px;
        height: 16px;
        margin: auto;
        background: url(../time_icon.svg) 50% 50% no-repeat; }
      .search_result_list .item .time span {
        color: #555; }
    .search_result_list .item .icon {
      position: absolute;
      top: 58px;
      left: 42px;
      width: 24px;
      height: 22px;
      transition: all 0.3s ease-in-out;
      opacity: 0.5; }
      @media (max-width: 1024px) {
  .search_result_list .item .icon {
    position: static;
    padding-bottom: 7px; } }
    .search_result_list .item.im2v2 .icon {
      background: url(../icons/oah-shopcart.svg) 50% 50% no-repeat; }
    .search_result_list .item.edit .icon {
      background: url(../icons/oah-edit.svg) 50% 50% no-repeat; }
    .search_result_list .item.cervise .icon {
      background: url(../icons/oah-product.svg) 50% 50% no-repeat; }
    .search_result_list .item.email_domain .icon {
      background: url(../icons/oah-web.svg) 50% 50% no-repeat; }
    .search_result_list .item.settings .icon {
      background: url(../icons/oah-settingscopy.svg) 50% 50% no-repeat; }
    .search_result_list .item.seo .icon {
      background: url(../icons/oah-search.svg) 50% 50% no-repeat; }
    .search_result_list .item.crm .icon {
      background: url(../icons/oah-rate.svg) 50% 50% no-repeat; }
    .search_result_list .item.main_icon .icon {
      background: url(../icons/oah-red.svg) 50% 50% no-repeat; }
    .search_result_list .item:hover {
      border-color: #2dbf60;
      box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.08); }
      .search_result_list .item:hover .icon {
        opacity: 1; }

.btn_more_result {
  text-align: center;
  padding-top: 56px; }
  @media (max-width: 759px) {
  .btn_more_result {
    padding-top: 16px; } }
  .btn_more_result .result_button {
    display: inline-block;
    vertical-align: top;
    background: #f8f8f8;
    border-radius: 32px;
    padding: 20px 54px;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.18px;
    color: #000;
    font-family: 'Fira Sans', 'Roboto', sans-serif;
    cursor: pointer; }

.content-inner {
  font-weight: normal;
  font-size: 16px;
  line-height: 25px; }
  @media (max-width: 759px) {
  .content-inner img {
    height: auto; } }
  .content-inner iframe {
    max-width: 100%; }
  .content-inner h2 {
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    padding: 0 0 23px;
    margin-bottom: 24px;
    border-bottom: 1px solid #dde6ed; }
    @media (min-width: 760px) and (max-width: 1024px) {
  .content-inner h2 {
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 10px; } }
    @media (max-width: 759px) {
  .content-inner h2 {
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 15px; } }

ul.g-submenu {
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  font-family: 'Fira Sans', 'Roboto', sans-serif;
  font-size: 0;
  column-count: 3; }
  ul.g-submenu > li {
    /*display: inline-block;
     vertical-align: top;
     width: 33.33%;*/
    padding: 0 40px 16px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    display: inline-block; }
    ul.g-submenu > li > a {
      /*font-weight: bold;
       font-size: 32px;
       line-height: 36px;
       letter-spacing: -0.2px;
       color: #313131;
       display: inline-block;
       vertical-align: top;
       pointer-events: none;
       text-decoration: none;*/
      font-weight: normal;
      font-size: 16px;
      line-height: 22px;
      letter-spacing: -0.0535714px;
      color: #555;
      transition: all 0.3s ease-in-out;
      text-decoration: none;
      padding-left: 15px;
      position: relative;
      display: block; }
      ul.g-submenu > li > a:before {
        content: '';
        position: absolute;
        top: 6px;
        left: 0;
        width: 6px;
        height: 6px;
        background: #555;
        transition: all 0.3s ease-in-out;
        border-radius: 50%; }
      ul.g-submenu > li > a:hover {
        color: #4779ff; }
        ul.g-submenu > li > a:hover:before {
          background: #4779ff; }
    ul.g-submenu > li > ul {
      padding: 12px 0 0;
      margin: 0;
      list-style: none; }
      ul.g-submenu > li > ul li a {
        font-weight: normal;
        font-size: 15px;
        line-height: 24px;
        letter-spacing: -0.0535714px;
        color: #555;
        transition: all 0.3s ease-in-out;
        text-decoration: none; }
        ul.g-submenu > li > ul li a:hover {
          color: #4779ff; }

.submenu_page {
  font-size: 0;
  padding: 80px 0; }
  @media (max-width: 1024px) {
  .submenu_page {
    padding: 20px 0; } }
  .submenu_page .title {
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: -0.144444px;
    color: #313131;
    font-family: 'Fira Sans', sans-serif; }
  .submenu_page .more_sublink {
    margin: 0 auto;
    width: 210px;
    background: #f8f8f8;
    border-radius: 32px;
    padding: 20px 0;
    font-family: 'Fira Sans', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #000;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .submenu_page ul {
    padding: 24px 0 8px;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap; }
    @media (max-width: 767px) {
  .submenu_page ul {
    display: block; } }
    .submenu_page ul li {
      flex: 0 0 calc(50% - 12px);
      margin-right: 24px;
      margin-bottom: 16px;
      border: 2px solid #f5f6fa;
      border-radius: 6px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      display: none; }
      .submenu_page ul li:nth-child(-n+6) {
        display: block; }
      .submenu_page ul li:nth-child(2n) {
        margin-right: 0; }
      @media (max-width: 767px) {
  .submenu_page ul li {
    margin-right: 0; } }
      .submenu_page ul li a {
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 40px;
        text-decoration: none; }
        @media (max-width: 767px) {
  .submenu_page ul li a {
    padding: 20px; } }
        .submenu_page ul li a strong {
          font-family: 'Fira Sans', sans-serif;
          font-style: normal;
          font-weight: bold;
          font-size: 18px;
          line-height: 22px;
          letter-spacing: -0.15px;
          color: #313131;
          display: block;
          padding-bottom: 11px; }
        .submenu_page ul li a span {
          display: inline-block;
          vertical-align: top;
          font-family: 'Fira Sans', sans-serif;
          font-style: normal;
          font-weight: 500;
          font-size: 16px;
          line-height: 24px;
          letter-spacing: -0.1px;
          color: #0369d9;
          padding: 0 24px 0 0;
          position: relative; }
        .submenu_page ul li a span:after {
          content: '';
          position: absolute;
          top: 0;
          bottom: 0;
          right: 0;
          width: 14px;
          height: 12px;
          background: url(../ar_sublink.svg) 50% 50% no-repeat;
          margin: auto; }
